/*BODY*/ 
body { margin-top:0px; margin-left:0px; margin-right:0px; font-family : Arial; font-size : 10pt; color : #000000; line-height : 10pt; } 
 
/*URL*/
 a.mLink         { text-decoration: none; color: #fff; }
 a.mLink:hover   { text-decoration: none; cursor: pointer; color: #fff; }
 a.mLink:visited { text-decoration: none; color: #fff; } 
 
 a.kontakt_email {text-decoration: none; }
 a.kontakt_email:hover { text-decoration: none; cursor: hand; color: #fff; }
 a.kontakt_email:visited { text-decoration: none; color: #fff; }

 a.srodek_contact_email {text-decoration: none; }
 a.srodek_contact_email:hover { text-decoration: none; cursor: hand; color: #fff; }
 a.srodek_contact_email::visited { text-decoration: none; color: #fff; }

 a.kontakt_footer {text-decoration: none; color: #5e5e5e;}
 a.kontakt_footer:hover { text-decoration: none; cursor: hand; color: #5e5e5e; }
 a.kontakt_footer:visited { text-decoration: none; color: #5e5e5e; } 
 
 /*HEAD*/
 div.head      { background: #002E5D;}  /*#002E5D;*/
 div.head_mini { background: #ffffff;}
  
 div.head_logo      { width:300px; padding-left: 25px; padding-top: 13px; float:left; margin-bottom: 20px;}
 
 div.head_logo_mini { width:220px; padding-left: 25px; padding-top: 10px; float:left; margin-bottom: 20px;}
 div.head_logo_menu { color:#FFFFFF; text-align: left; }
 div.head_logo_wspolnicy       { font-size:25px; line-height:28px; text-align: left; color: #fff; }
 div.head_logo_kancelaria      { font-size:16px; line-height:25px; text-align: left; color: #ccc; }
 div.head_logo_wspolnicy_mini  { font-size:21px; line-height:24px; text-align: left; color: #fff; }
 div.head_logo_kancelaria_mini { font-size:12px; line-height:21px; text-align: left; color: #ccc; }
 
 div.head_menu                 { font-size:16px;  text-align: left; border-bottom: 2px solid #2B6CA3; margin-top: 65px; } /*#2B6CA3*/ 
 div.head_menu_button          { display:inline-block; text-align: center; padding: 10px; padding-top: 30px; background: #002E5D;} /*#002E5D*/
 
 div.hamburger     {  border-color: #fff; background: #fff;}
 div.head_menu_res { background: #002E5D; margin: 0px; padding: 0px; padding-top: 20px; }
 
 
/*START*/
 div.start_img                 { text-align: center; padding:10px; }

 div.srodek_box_text           { text-align: justify; }
 div.srodek_box_contact_header { padding-top: 40px; }
 div.srodek_box_header         { font-size:27px; border-bottom: 2px solid #000000; padding: 10px; margin-bottom: 30px; }
 div.srodek_subbox_contact     { padding:10px; padding-left: 30px; background: #2B6CA3; color: #fff; } /*#2B6CA3*/
 
 
 div.srodek_contact_email   { font-size: 16px; padding-top: 40px; }
 div.srodek_contact_phone   { font-size: 21px; padding-top: 40px; }
 div.srodek_contact_adress  { font-size: 16px; padding-top: 40px; line-height: 22px; }
 div.srodek_contact_contact { font-size: 27px; padding-top: 5px; color: #fff; } 
 
 /*O_NAS*/
 div.srodek_o-nas-box_img         { width:100%; text-align: center; padding-bottom: 10px;}
 div.srodek_o-nas-box_header      { font-size:29px; padding-top:30px; padding-bottom: 20px;}
 div.srodek_o-nas-box_header_text { font-size:20px; margin-bottom: 20px; text-align: justify;}
 div.srodek_o-nas-box_cv_person   { padding-top:10px;  padding-bottom: 5px; margin-bottom: 10px; font-weight: bold; font-size: 20px; border-bottom: 2px solid #000;}
 div.srodek_o-nas-box_cv          { padding-bottom: 20px; text-align: justify;}
 
 /*ZAKRES_USLUG*/
 div.srodek_zakres-uslug-box_header        { font-size: 18px; margin-top: 20px;}
 div.srodek_zakres-uslug-box_text          { text-align: justify; }
 div.srodek_zakres-uslug-box_header_blue   { font-size: 25px; border-bottom: solid 3px #002E5D; color: #0b689a; margin-bottom: 20px; margin-top: 20px;}
 div.srodek_zakres-uslug-box_header_orange { font-size: 25px; border-bottom: solid 3px #002E5D; color: #e36d01; margin-bottom: 20px; margin-top: 20px;}
 
 /*KONTAKT*/
 div.kontakt_box        { width:400px;}
 div.kontakt_box_header { font-size:29px; padding-top:15px; margin-bottom: 5px; }
 div.kontakt_header     { font-weight: bold; font-size: 18px; border-bottom: 2px solid #000; margin-bottom: 10px; margin-top: 14px; color: #080808;}
 div.kontakt_text       { padding-right:20px; padding-left: 5px; padding-bottom: 0px; text-align: justify; }
 div.kontakt_send       { text-align: right; padding-top: 10px; padding-bottom: 20px;}
 div.kontakt_mapa       { display: block; margin-left: auto; margin-right: auto; border: 1px solid silver;}
 div.kontakt_tx {text-align: center; font-size:18px; padding-top:40px; margin-bottom: 40px; }
 
 #map { width: 500px; height: 300px; padding-top: 20px; padding-bottom: 20px; }
 
 /*FOOTER*/
 
 div.footer { text-align: center; padding: 20px; border-top: 1px solid #ccc; margin-bottom: 60px; margin-top: 14px; color: #ccc; }
 div.footer_cookie {text-align: center; padding: 10px; margin-left: 20px; margin-right: 20px; font-size: 12px; background: #000; color:#fff; cursor: pointer;}